from django.urls import path
from profiles import views

app_name = "profiles"


urlpatterns = [
    path("settings/", views.ProfileFormView.as_view(), name="profile_settings"),
    path(
        "settings/visibility/",
        views.BulkVisibilityView.as_view(),
        name="bulk_visibility",
    ),
]
